LINUX.ORG.RU

xfce 4.8


0

1

кто нибудь пробовал устанавливать xfce 4.8? Вот сейчас пытаюсь установить и посмотреть его. для убунту 10.10 пакетов не нашел пока, пытаюсь поставить из сорцов но тут проблемма. пытаюсь скомпилить libxfce4util и тут выходит такое сообщение http://pastebin.com/6R5SzXPn я не пойму какая это библиотека? Но может все еще проще? может кто видел .деб пакеты для убунту?

Ответ на: комментарий от fat_angel

Спасибо. поставил. проблемма исчезла. буду пробовать ставить дальше. буду писать по мере возникновения проблемм. Потом результат.

ppShah ()

> кто нибудь пробовал устанавливать xfce 4.8?

Да, в Gentoo. Всё хорошо.

Пока xfce 4.8 не появилось в PPA, могу посоветовать лишь собирать его из исходников, либо ставить Archlinux =]

neocrust ★★★★★ ()

кстати можно потом будет пересобрать его? я тут пока без некоторых плагинов собираю? просто некоторые пакеты пересобрать?

ppShah ()
Ответ на: комментарий от neocrust

И с policykit тоже всё хорошо? А то я уже проклял всех велосипедостроителей вместе взятых и по отдельности. Оно по дефолту отрубает все права у юзера, работать вообще невозможно. Старые конфиги не пашут. Нашел доку, методом перевода пол-системы на ~amd64 заработало монтирование на чтение, но писать на диски не даёт, в том числе и root'у. Куда копать не ясно, старые доки не работают, новых нет.

Motif ()
Ответ на: комментарий от Motif

А как ты его запускаешь? У меня пока все эти опции не применял, тоже не фурычило:

exec ck-launch-session dbus-launch --sh-syntax --exit-with-session startxfce4

Archer_84 ()
Ответ на: комментарий от Archer_84

Я запускал просто

exec ck-launch-session startxfce4

Благодарю, попробую.

Motif ()
Вы не можете добавлять комментарии в эту тему. Тема перемещена в архив.